using System;

internal sealed class Delegate435 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate435 delegate435_1)
	{
		delegate435_1(object_0, bool_0);
	}

	public extern Delegate435(object object_0, IntPtr intptr_0);

	static Delegate435()
	{
		Class10.smethod_13(typeof(Delegate435).TypeHandle);
	}

	internal static Delegate435 delegate435_0;
}
